Subject: Ticket Assigned - Where is my order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 02:43:46 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Where is my order? Hello i am shamsher
My order number is: -6284248826
Today I got a call from the delivery agent, he asked me to come to his
place, I told him that I cannot come to your address,  you have to come to
my address. Your agent refuses to place my order at my address ... (I
suggest you change the delivery agent, and send the order via ARAMEX or
QEXPRESS. I received most orders from that agent.) Please order Try sending.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2287710